﻿body {
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    font-weight: normal;
    margin: 0px;
    height: 100%;
    padding: 0px;
    background-color: #F6F4F0;
    position:relative;
}
 
HTML {
    height:100%;
}

form{
    position:relative;
    z-index:1;
}

.full_page {
    background-color: White;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    min-width: 1000px;
    border-left: thin #C0C0C0 solid;
    border-right: thin #C0C0C0 solid;
   position: relative;
}

.logo_banner {
    height: 55px;
    background-color: #FFFFFF;
    padding: 20px;
    color: #57b0d2;
    font-size: 1.5em;
    font-weight: 600;
    margin-bottom:20px;
}
.logo_image {
    height: 82px;
    width: 186px;
    border:0;
}

.logo_text{
    float: right;
    margin: 20px 20px 0 0;
    color: #c9cac9;
}

.logo_text img{
    vertical-align: middle;
}

.blue_banner {
    padding: 20px;
    padding-left: 45px;
    height: 51px;
    background-color: #7AC0DA;
    color: #ffffff;
    margin-left: -25px;
}

.circle_banner {
    margin-left :-25px;
}

.heroAccent{
    padding-left:90px;
}

.footer_banner {
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.Lagoon_logo {
    font-size: 10px;
    border-top: 2px dotted #C0C0C0;
    margin: 20px;
    padding-top: 20px;
    color: #808080;
}
.Lagoon_logo img{
    vertical-align: middle;
    margin-right: 10px;
}
.LRP_logo {
    float:right;
}

.contents {
    padding: 30px;
}

.rightPanel{
    border-left: thick #C0C0C0 dotted;
    vertical-align: top;
}
  
.login>tbody>tr>td:first-child{
    padding: 0 40px 0 40px;
}
h1 {
    font-size: 2em;
    width: 254px;
    display: inline;
    margin-right:10px;
}
ul {
    list-style-type:none;
    padding:0px;
    padding-left: 40px;
    margin:0px;
}
ul li {
    color: #808080;
    background-image: url('Images/bullet3.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding: 4px 0 0 50px;
    margin-bottom: 10px;
    min-height: 35px;
}

.myButton {
    float:right;
    min-width :120px;
    min-height :30px; 
    margin-top:10px 
}

.myButtonCenter {
    float:right;
    margin-right :40%; 
    min-width :120px;
    min-height :30px; 
    margin-top:20px 
}

.GrayControl 
{
    min-height : 20px; 
    width:100%;
    min-width : 250px;        
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border: 1px solid #c9cac9;
    margin-bottom : -5px;
    margin-top  : 1px;
}
.grid{
    border: 1px solid #DEDFDE;
    width: 100%;
    border-collapse: collapse;
}

.gridHeader{
    color: white;
    background-color: #7AC0DA;
    font-weight: bold;
}

.gridHeader th{
    text-align:left;
}

.gridHeader th:last-of-type{
    text-align:center;
}

.grid tr > td:last-child{
    text-align:center;
}

.grid tr 
{
    border-top: 1px solid #EFEEEF;
    border-bottom: 1px solid #EFEEEF;
}
.gridPager{
    color: white;
    background-color: #7AC0DA;
}
.gridPager tr{
    border:0;
}

.fecha{width:100px;}
.documento{width:50px;}

.grid a{
    color:white;
}

.pendingNotice{
    vertical-align: middle;
    margin-bottom: 20px;
}

.pendingNotice img, .pendingNotice span {
    vertical-align: middle;
}


.userManager{
    width: 40%;
    text-align: center;
}

.userManager>div:first-child{
    text-align: left;
    display: inline-block;
    min-width:255px;
}

.userManager .GrayControl{
    margin-bottom:20px;
}

#pnlCreate{
    width:300px;
}

#divError{color:red}
#userCreated {margin-bottom:20px;}
#userCreated img{
    width:40px;
    height:40px; 
    vertical-align:middle;
    margin-left:10px;

}

#divUserData{width:464px}
#divUserPwd{
     background-color:#E2E2E2;
     margin:20px 30px 20px 0;
     padding:20px;
     border:dotted;
     border-width:thin;
}

#userDeleted{
    margin-bottom:108px;
    font-weight:bold;
}